Subject: Ticket re-opened - [#3416] No video on external display
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 18 Mar 2020 20:10:04 +0000

Hi Pritish Nandi,  Ticket “#3416 – No video on external display” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416 to view the ticket.  Ticket comment   
 Thanks, AJ. I've informed Robert and Amye of this.  
   
 Jake 

 

 On Wed, Mar 18, 2020 at 2:42 PM Les Mills International <[email-masked]> wrote: 

	 
 Hi Jake, 
 ​ 
 
 Please review the attached service agreement with Robert - per the attached agreement, DAC only licenses 5 Virtual programs (the 5 programs that are shown in the app screenshot): BODYPUMP, CXWORX, BODYFLOW, RPM, and SPRINT. 
 ​ 
 
 Robert may want to contact Jinda to upgrade if he wants access to GRIT or BODYCOMBAT. BODYJAM isn't available as a Virtual program. 
 ​ 
 
 Please let us know how it goes. 
   
 Thank you,  AJ Customer Services Les Mills Virtual App 

 Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416

 
             
              On
              Thu, 19 Mar at  8:22 AM
              ,  Les Mills International <[email-masked]>  wrote:
               
 Hi Jake, 
 ​ 
 
 FYI, the club already has BodyCombat and BodyPump as seen in the screenshot you sent me. 
   
 Thank you,  AJ Customer Services Les Mills Virtual App 

 Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416

 
             
              On
              Thu, 19 Mar at  8:18 AM
              ,  Les Mills International <[email-masked]>  wrote:
               
 Hi Jake, 
 ​ 
 
 The program list pulls from all available programs for the account, so Robert would want to get in touch with his Les Mills Customer Experience Manager to check that his account includes BodyCombat, BodyPump, BodyJam, and Grit. If these aren't enabled yet on the account, they won't show up in the iPad. 
 ​ 
 
 I'm escalating this from my end as well, so between Robert and myself, we should have an answer asap. 
   
 Thank you,  AJ Customer Services Les Mills Virtual App 

 Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416

 
             
              On
              Thu, 19 Mar at  7:56 AM
              ,  Jake Mitchell <[email-masked]>  wrote:
               
 I can call you in about 30 minutes although when I tried earlier I got a "all circuits are busy" error and it wouldn't go through. 
   
 Yes, I know those 5 programs will play, but what about the ones not listed in that group that Robert says he paid for, such as BodyCombat, BodyPump, BodyJam, and Grit? In their account they show too be "Active" and they are able to schedule them. They just aren't downloading. Does that make sense?  
   
 Jake 

   

   

    
  
 On Wed, Mar 18, 2020 at 1:48 PM Les Mills International <[email-masked]> wrote: 

	 
 Hi Jake, 
 ​ 
 
 Thank you for the pic - none of these programs are grayed out, so these should play. Programs that are not listed here will neither download not play. 
 ​ 
 I tried calling you, but the call didn't go thru again. Could you give me a call at 312-818-2271, please? 
 ​ 
 
 Thank you,  AJ Customer Services Les Mills Virtual App 

 Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416